fail_fast: false

repos:
- repo: https://gitlab.com/keltiotechnology/terraform/terraform-utils
  rev: "v0.1"
  hooks:
  - id: terraform-validate
  - id: tflint
  - id: terraform_fmt
  - id: terraform_docs
  - id: markdown-link-check
